layout_builder_modal.settings:
  type: config_object
  label: 'Layout Builder Modal settings'
  mapping:
    modal_width:
      type: integer
      label: 'Modal width'
    modal_height:
      type: string
      label: 'Modal height'
    modal_autoresize:
      type: boolean
      label: 'Modal autoresize'
    theme_display:
      type: string
      label: 'Display with theme'
